Subject: FVWM: fvwm restart problem on dual screen setup

From: Uwe Pross <[email-masked]>
Date: Tue, 14 Dec 2004 10:29:13 +0100

Hi there,

I have got fvwm running on a box which has to 2 monitors, 2
graphic cards and therefore 2 xserver running. Actually
there 2 instances of fvwm as well since there is not
cinerama support on this machine.

Restart of fvwm failes since the restarted instance sees
the second fvwm and reports that another window manager is
running. But an older fvwm version (2.2.x) can be started.
I guess that the "other window manger"-check is not
implmented in this version.

When I logon to this machine I get the 2 instances of fvwm
running but I cannot do a restart.

Any ideas? Could fvwm check if the "other window manager"
runs on a different display?

Cheers, Uwe
-- 
  ,_,   For personal reply/mail put "fvwm"
 (O,O)  in the subject.
 (   )  Otherwise your mail is discarded by a filter.
=-"-"-= http://www.tu-chemnitz.de/~uwp
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].